/* Last Update 23.1.12 CK */

* {
margin:0;
padding:0;
border:0;
}

body{
background-color:#fff;
font-family:Arial;
}

#mainwrap{
width:900px;
margin:0 auto 0;
}

#top{
margin-bottom:34px;
}

#toplogo{
margin-top:32px;
float:left;
}

#langselect{
float:right;
margin-top:39px;
font-size:11px;
color:#666;
font-weight:bold;
}

#langselect a{
text-decoration:none;
color:#666;
}

#topnavi{
clear:both;
width:900px;
text-align:right;
display:block;
height:94px;
font-size:20px;
font-weight:normal;
}

#topnavi a{
text-decoration:none;
color:#666;
}

#topnavi a:hover, #topnavi a.akt{
color:#333;
}

#topnavi span{
margin-left:15px;
}

#subnavi{
display:block;
float:left;
width:168px;
margin-right:15px;
font-family:Arial;
font-size:16px;
font-weight:normal;
}

#subnavi div{
margin-bottom:10px;
}

#subnavi a{
text-decoration:none;
color:#666;
}

#subnavi a:hover, #subnavi a.akt{
color:#333;
}

#main{
float:left;
width:717px;
font-family:Arial;
font-size:14px;
line-height:18px;
color:#333;
padding-bottom:50px;
}

#main p{
margin-bottom:18px;
}

#main .csc-textpic-imagewrap{
margin:0 15px 0 0 !important;
}

#main a{
font-weight:bold;
text-decoration:none;
color:#000;
}

#main a:hover{
color:#666;
text-decoration:underline;
}

#main h1{
font-family:Arial;
font-size:20px;
color:#666;
font-weight:normal;
margin-bottom:18px;
text-transform: uppercase;
}

#main h2{
font-family:Arial;
font-size:16px;
color:#666;
font-weight:normal;
margin-bottom:18px;
text-transform: uppercase;
}

#main .csc-textpic-caption{
font-family:Verdana;
margin-top:5px;
font-size:11px;
color:#666;
}
#main .csc-textpic-imagewrap ul{
margin:0;
}

#main ul{
margin:0 0 18px 15px;
}

/* Dateilinks */

#main .csc-uploads{ 
width:100%;
border-collapse:collapse;
margin-bottom:18px;
}
 
#main .csc-uploads td{ 
vertical-align:top;
padding:10px;
font-size:14px;
line-height:18px;
}

#main .csc-uploads td p{
margin:0;
padding:0;
} 

#main .csc-uploads td.csc-uploads-fileSize{
text-align:right;
padding:10px;
width:80px;
}

#main .csc-uploads td.csc-uploads-icon{
padding:10px;
width:15px;
}

#main .csc-uploads a{
background:0;
padding:0;
} 

#main td.csc-uploads-fileName a{
font-weight:bold;
}

#main .csc-uploads-description{
font-family:Verdana;
margin-top:5px;
font-size:11px;
color:#666;
}

/* Tabelle */
.contenttable table{
border-collapse:collapse;
}

.contenttable td, .contenttable th{
font-family:Arial;
font-size:14px;
line-height:18px;
color:#333;
padding: 0 15px 0 0;
vertical-align:top;
}